@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
/**
 * Based on Sky theme for reveal.js.
 */
/*********************************************
 * GLOBAL STYLES
 *********************************************/
body {
    /*background: #add9e4;*/
    /*background: -moz-radial-gradient(center, circle cover, #f7fbfc 0%, #add9e4 100%);*/
    /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #f7fbfc), color-stop(100%, #add9e4));*/
    /*background: -webkit-radial-gradient(center, circle cover, #f7fbfc 0%, #add9e4 100%);*/
    /*background: -o-radial-gradient(center, circle cover, #f7fbfc 0%, #add9e4 100%);*/
    /*background: -ms-radial-gradient(center, circle cover, #f7fbfc 0%, #add9e4 100%);*/
    /*background: radial-gradient(center, circle cover, #f7fbfc 0%, #add9e4 100%);*/
    background-color: #f7fbfc;
}

.reveal {
    font-family: "Open Sans", sans-serif;
    font-size: 32px;
    font-weight: 200;
    letter-spacing: -0.02em;
    color: #333333;
}

::selection {
    color: white;
    background: #134674;
    text-shadow: none;
}

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
    margin: 0 0 20px 0;
    color: #333333;
    /*font-family: "Quicksand", sans-serif;*/
    line-height: 0.9em;
    letter-spacing: -0.08em;
    /*text-transform: uppercase;*/
    text-shadow: none;
}

.reveal h1 {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

/*********************************************
 * LINKS
 *********************************************/
.reveal a:not(.image) {
    color: #3b759e;
    text-decoration: none;
    -webkit-transition: color .15s ease;
    -moz-transition: color .15s ease;
    -ms-transition: color .15s ease;
    -o-transition: color .15s ease;
    transition: color .15s ease;
}

.reveal a:not(.image):hover {
    color: #74a7cb;
    text-shadow: none;
    border: none;
}

.reveal .roll span:after {
    color: #fff;
    background: #264c66;
}

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
    margin: 15px;
    background: rgba(255, 255, 255, 0.12);
    border: 4px solid #333333;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.reveal a:hover img {
    background: rgba(255, 255, 255, 0.2);
    border-color: #3b759e;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
}

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls div.left,
.reveal .controls div.left.enabled {
    border-right-color: #3b759e;
}

.reveal .controls div.right,
.reveal .controls div.right.enabled {
    border-left-color: #3b759e;
}

.reveal .controls div.up,
.reveal .controls div.up.enabled {
    border-bottom-color: #3b759e;
}

.reveal .controls div.down,
.reveal .controls div.down.enabled {
    border-top-color: #3b759e;
}

.reveal .controls div.left.enabled:hover {
    border-right-color: #74a7cb;
}

.reveal .controls div.right.enabled:hover {
    border-left-color: #74a7cb;
}

.reveal .controls div.up.enabled:hover {
    border-bottom-color: #74a7cb;
}

.reveal .controls div.down.enabled:hover {
    border-top-color: #74a7cb;
}

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
    background: rgba(0, 0, 0, 0.2);
}

.reveal .progress span {
    background: #0b326a;
    -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
    -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
    -ms-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
    -o-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
    transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
}

/*********************************************
 * EXADEL STYLING
 *********************************************/


.reveal .slides {
    top: 70px;
    margin-top: 0;
    max-width: 100%;
}

.reveal .slides {
    /*width: 100%;*/
}

.reveal h1 { font-size: 2.4em; margin-bottom: 0.7em; }
.reveal h2 { font-size: 1.6em; margin-top: 1em; margin-bottom: 0.7em;}
.reveal h3 { font-size: 1.2em; margin-top: 1em; margin-bottom: 0.7em;}
.reveal h4 { font-size: 1em;   margin-top: 1em; margin-bottom: 0.7em;}

#exadel-header {
    display: block;
    background: #0b326a url("exadel-logo.png") no-repeat right;
    height: 40px;
    line-height: 40px;
    color: #f7fbfc;
    padding-left: 0.5em;
}

.reveal aside {
    float: right;
    width: 40%;
    margin: 1em;
    text-align: left;
    /*font-size: 0.6em;*/
}

.reveal dl {
    display: inline-block;
    text-align: left;
    margin: 0 0 0 1em;
    width: auto;
}

.reveal dl dt {
    margin-top: 0.5em;
    font-weight: bold;

}

.reveal dl dd {
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}

.reveal hr {
    height: 1em;
    border: none;
    clear: both;
}

.reveal .wrong {
    display: block;
}

.reveal section img {
    border: none;
    display: block;
    margin: 0.5em auto;
}

.reveal code.long {
    max-height: none;
}

.reveal p {
    margin-top: 0.5em;
}

.reveal .thesis {
    display: block;
    position: relative;
    width: 70%;
    margin: 0.5em auto;
    padding: 5px;
    font-style: italic;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.reveal abbr {
    border-bottom:2px dotted grey;
}
